Apple demande du 64 bits et iOS 8 pour les apps dès février 2015

 

Maintenant que iOS 8, les nouveaux iPhone 6, les nouveaux iPad Air 3 et iPad mini 3 sont de arrivés, Apple prévient les développeurs par mail qu’ils seront dans l’obligation de mettre à jour leurs applications afin qu’elles soient compatibles avec iOS 8 et le 64 bits à compter du 1er Février 2015.

apple-demande-du-64-bits-et-ios-8-pour-les-apps-des-fevrier-2015

En clair, tous les développeurs qui soumettrons leurs applications à partir de cette devront se conformer aux nouvelles règles d’Apple. Pourquoi cette obligation ? Apple tente sans aucun doute de pousser les utilisateurs à adopter son nouvel iOS 8, mais aussi que ces derniers puissent tirer partie des performances du firmware et du 64 bits. Cela signifie qu’une fois les mises à jour arrivées, il n’y aura plus le choix que de passer à l’iOS 8 si l’on souhaite utiliser l’application.

Il faut donc s’attendre à des mises à jour en masse durant plusieurs semaines jusqu’au début de l’année prochaine qui marquera une nouvelle progression de l’adoption d’iOS 8, par obligation..!

 
  • 19139 Posts
  • 7889 Comments

Fondateur & Rédacteur

Aucun commentaire pour l’instant! Vous êtes le premier à commenter.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *